EZ_ReparentWidget(3)

NAME
EZ_ReparentWidget - reparent a widget

SYNOPSIS
#include <EZ.h>

void EZ_ReparentWidget( EZ_Widget *widget, EZ_Widget *newparent)

ARGUMENTS
idget Specifies a widget.

newparent specifies a widget.

DESCRIPTION

EZ_ReparentWidget removes widget from its current parent and inserts it at the end of newparent's children list. If widget and newparent are both mapped, it reparents the widget window also.

SEE ALSO
EZ_SwapWidgets(3)